# Jedem Job muss ein "cron" Eintrag zugeordnet werden, der die
# Ausführungszeitpunkte definiert.
# Das cron-Schema ist dem üblichen Linux cron-Schema nachempfunden.
cron: "0 0 * * 1"

# "type" des Jobs ist derzeit immer "javascript" mit der "file"-Referenz
# relativ zur "config.yml".
type: javascript
file: jobs/lighthouse.js
# Es können beliebige "meta"-Daten hinterlegt werden, die im Javascript
# des Jobs über "context.job.meta" abgerufen werden können.

meta:
    name: Lighthouse job
